[Base]
text = ${xrdb:foreground}
subtext = ${xrdb:color8}
main = ${xrdb:background}
sidebar = ${xrdb:color0}
player = ${xrdb:background}
card = ${xrdb:color4}
shadow = ${xrdb:color0}
selected-row = ${xrdb:color15}
button = ${xrdb:color1}
button-active = ${xrdb:color9}
button-disabled = ${xrdb:color0}
tab-active = ${xrdb:color0}
notification = ${xrdb:color4}
notification-error = ${xrdb:color1}
misc = ${xrdb:color5}

[wal]
text = ${xrdb:foreground}
subtext = ${xrdb:color15}
main = ${xrdb:background}
sidebar = ${xrdb:color0}
player = ${xrdb:background}
card = ${xrdb:color4}
shadow = ${xrdb:color0}
selected-row = ${xrdb:color15}
button = ${xrdb:color1}
button-active = ${xrdb:color9}
button-disabled = ${xrdb:color8}
tab-active = ${xrdb:color0}
notification = ${xrdb:color4}
notification-error = ${xrdb:color1}
misc = ${xrdb:color5}
